import React from 'react';
export default function ParkFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M551-55H410v-149H73l189-274h-96l314-446 314 446h-95l188 274H551z" })));
}
